// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRstation01
	Instances
	{
		UUID = 62d7d69e-9063-4441-b1be-328590e86a3e
		CelestialBody = Kerbin
		RelativePosition = 1651.28442,162.566086,-2759.86914
		Orientation = 2.70646033E-05,84.9999313,1.09040056E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
